/* --KLEUREN-- 

Donkerblauw   #00344a
Blauw         #1285c8
Groen         #afc410

*/

html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 1.7em;
  margin-bottom: 300px;
  padding-top: 100px;
}


.dark{
    color: #00344a;
  }
.blue{
    color: #1285c8;
  }
.green{
    color: #afc410;
  }         
 
h1, h2, h3, h4{
  font-family: "Libre Franklin", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  color: #00344a;
  letter-spacing: 2px;
}

h1{
  text-align: center;
  font-size: 30px;
  letter-spacing: 3px;
}

a, a:visited, a:link{  
   color: #1285c8;
   transition: all .2s;
   font-weight: 500;
}

a:hover{  
   color: #00344a;
   text-decoration: none;
}

b, strong{
    font-weight: 700;
}

/* NAVIGATION */

.navbar-main{
  background: transparent;
  margin: 0;
  border: 0pt none;
  height: 100px;
  transition: all .2s;
}

.navbar-right{
  padding-top: 15px;
}

.logo-top{
  height: 60px;
  transition: all .2s;
}


.navbar-main .navbar-nav>li>a {
  text-transform: uppercase;
  color: #00344a;
  letter-spacing: 2px;
  transition: all .2s;
  border-bottom: 5px solid transparent;
  padding: 20px 0 10px 0;
  margin: 0 20px;
}

.navbar-main .navbar-nav>li.active>a {
    border-bottom: 5px solid #afc410;
}

.navbar-main .nav>li>a:focus, .navbar-main .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    border-bottom: 5px solid #afc410;
}

.navbar-main .nav .open>a, .nav .open>a:focus, .navbar-main .nav .open>a:hover {
    background-color: transparent;
    border-bottom: 5px solid #afc410;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin:0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-top: 5px solid #afc410;
    border-radius: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-nav>li>.dropdown-menu{
  margin-top: -5px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #00344a;
    white-space: nowrap;
    border-bottom: 2px solid #eaeaea;
}

.dropdown-menu li:last-child a {
    border-bottom: 0px;
}

.navbar-main.scroll{
  background: #fff;
  margin: 0;
  border: 0pt none;
  height: 80px;
  box-shadow: 0px 1px 6px rgba(0,0,0,0.2);
}

.navbar-main.scroll .logo-top{
  height: 50px;
}

.navbar-toggle {
  margin: 20px 10px 0 0;
  }

.navbar-toggle .icon-bar {
    background: #00344a;
    height: 3px;
}

@media (max-width: 991px){
  .navbar-collapse {
    background: #fff;
    border-top: 4px solid #eaeaea;
    border-bottom: 4px solid #eaeaea;
    max-height: 800px;
    margin: 23px 0 0 0;
  }
  .navbar-main .navbar-nav>li>a {
    border: none!important;
  }
  .navbar-main .navbar-nav>li>a {
    text-transform: uppercase;
    color: #00344a;
    letter-spacing: 2px;
    transition: all .2s;
    padding: 10px 0;
    margin: 0 20px;
  }
  .navbar-right {
    padding-top: 0;
    padding-bottom: 1px;
    }
  .navbar-nav .open .dropdown-menu{
    background-color: #eaeaea;
    transition: all.2s;
  }
  .footer .text-right{
    text-align: left;
  }
  .footer hr{
    display: none;
  }
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
  }
  .navbar-nav>li {
      float: none;
  }
  .collapse.in{
      display:block !important;
  }
  .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}

/* SIDEMENU */
.side-menu{
  margin-top: 20px;
}
.side-menu.nav-pills>li>a {
  border-radius: 2px;
  background: #eaeaea;
  color: #00344a;
  transition: all .2s;
}
.side-menu.nav-pills>li>a:hover,
.side-menu.nav-pills>li>a.active {
  color: #fff;
  background: #afc410;
}
.side-menu.nav-pills>li>a .fa{
  opacity: 0;
  float: right;
  display: inline-block;
  margin-top: 5px;
  transition: all .2s;
}
.nav-stacked>li+li {
    margin-top: 6px;
    margin-left: 0;
}
/* JUMBOTRON */

.jumbotron {
    margin-top: -150px;
    padding: 0;
    background: transparent;
}

.carousel-inner .item{    
  padding-top: 250px;
    padding-bottom: 0;
    color: inherit;
    min-height: 650px;
    background-size: cover;
    background-position: center top;
    box-shadow: inset 0 180px 70px -30px rgba(255,255,255,.9),
                inset 0 -180px 90px -30px rgba(0,0,0,.3);
}

.item.slide1{
  background-image: url('/img/Jumbotron-4.jpg');
}

.item.slide2{
  background-image: url('/img/Jumbotron-1.jpg');
}

.item.slide3{
  background-image: url('/img/Jumbotron-2.jpg');
}

.item.slide4{
  background-image: url('/img/Jumbotron-3.jpg');
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;

}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.jumbo-lead{
  position: relative;
  padding: 30px 40px;
  background-color: #afc410;
  color: #fff;
  margin: -110px 15px 0 15px;
  z-index: 1000;
  font-size: 1.2em;
  letter-spacing: .5px;
  /*max-width: 900px;*/
  border-radius: 2px;
}

.jumbo-lead h1{
  display: inline;
  font-size: 20px;
  color: #00344a;
}


/* LEADER */


.leader {
    margin-top: -150px;
    padding: 0;
    height: 400px;
    background-color: #e2e3eb;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: inset 0 180px 70px -30px rgba(255,255,255,.9),
                inset 0 -180px 90px -30px rgba(0,0,0,.3);
}

.leader.studium {
    background-image: url('/img/Jumbotron-4.jpg');
}
.leader.purpose {
    background-image: url('/img/Jumbotron-3.jpg');
}
.leader.kernwaarden {
    background-image: url('/img/Jumbotron-2.jpg');
}
.leader.contact {
    background-image: url('/img/Jumbotron-1.jpg');
}
.leader.team {
    background-image: url('/img/Jumbotron-4.jpg');
}
.leader.bedrijven {
    background-image: url('/img/Jumbotron-3.jpg');
}

.leader .container{
  min-height: 100%;
}

.page-title{
  padding: 20px 40px;
  background: #afc410;
  display: inline-block;
  position: relative;
  margin-top: -100px;
  margin-left: 15px;
  margin-bottom: 30px;
}

.page-title h1{
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 30px;
  letter-spacing: 3px;
}

@media (min-width: 1200px){
.container {
    width: 1200px;
}
}

@media(max-width: 991px){
  .carousel-inner .item{  
  min-height: 400px;
  }
}

@media(max-width: 768px){
  .carousel-inner .item{  
  min-height: 300px;
  }
  .jumbo-lead {
    padding: 20px;
    margin: -80px 15px 0 15px;
    font-size: 1em;
    letter-spacing: 0px;
  }
  .jumbo-lead h1 {
    display: inline;
    font-size: 16px;
    color: #00344a;
  }
  .leader{
    height: 300px;
  }
}

/* BUTTONS */

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn, input[type=submit]{
  border-radius:3px;
  border: 0pt none;
  font-size: 16px;
  padding: 8px 25px;
  letter-spacing: 2px;
  transition: all .3s;
  margin: 12px 0px;
  transition: all .2s;
}

input[type=submit]{
    background: #fff;
  border: 3px solid #e4e4e4;
  color: #222;
}

input[type=submit]:hover{
  background: #fff;
  border: 3px solid #afc410;
  color: #222;
}

.btn-default, a.btn-default{
  background: #fff;
  border: 3px solid #e4e4e4;
  color: #222;
}

.navbar-default .navbar-nav li a.btn-default{
  background: #afc410;
  color: #fff;
  border: 3px solid #afc410;
  padding: 10px 15px;
}

.btn-default:hover, a.btn-default:hover, .navbar-default .navbar-nav li a.btn-default:hover{
  background: #fff;
  border: 3px solid #afc410;
  color: #222;
}
.navbar-default .navbar-nav li a.btn-success{
  background: #fff;
  color: #222;
  border: 3px solid #afc410;
  padding: 10px 15px;
}

.btn-default:hover, a.btn-success:hover, .navbar-default .navbar-nav li a.btn-success:hover{
  background: #afc410;
  border: 3px solid #afc410;
  color: #222;
}

a.btn-default .fa, a.btn-default .glyphicon{
  color: #afc410;
}

a.btn-default:hover .fa, a.btn-default:hover .glyphicon{
  color: #afc410;
}



.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover, .navbar-default .navbar-nav li a.btn-default:focus, .navbar-default .navbar-nav li a.btn-default:active {
    color: #222;
    background-color: #dadada;
    border-color: #dadada;
}

.btn-info {
    color: #fff;
    background-color: #afc410;
    border-color: #afc410;
}

.btn-info:hover {
    color: #fff;
    background-color: #afc410;
    border-color: #afc410;
}

.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #afc410;
    border-color: #afc410;
}

.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #afc410;
    border-color: #afc410;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: #afc410;
    border-color: #afc410;
}

/* CONTENT */

img.portrait{
  margin: 15px 0;
}

img.comp-logo{
  margin: 0 auto;
}

.home-page .artikel, .home-page .content-block{
  text-align: left;
  padding: 0px 20px;
  margin-bottom: 30px;
  padding-top: 0px!important;
}

.well hr{
    border-color: rgba(0,0,0,0.1);
}

.well h4{
  text-transform: none;
  color: #222;
  padding-top: 0;
  letter-spacing: 1px;
}

.home-page .titel, .home-page .onderaan{
  text-align: center;
}

.artikel .articlethumbnail, .content-block .articlethumbnail{
  border-radius: 50%;
  max-width: 100px;
  clear: both;
  display: block;
  margin: 10px auto;
}

.home-page, .default-page{
  padding-bottom: 30px;
}

.default-page{
  padding-top: 0px;
}

.default-page .content-block{
  padding: 0px;
}

.default-page .col-md-9{
  padding: 0px 40px 0px 0px;
}

@media (max-width: 768px){
  .default-page .col-md-9{
    padding: 0px 20px;
  }
  .navbar-default .navbar-brand {
    height: 50px;
  }
}

.titel a{
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 2px;
  font-size: 24px;
  line-height: 28px;
  color: #afc410;
  transition: all .2s;
}

.img-thumbnail{
  border-radius: 0px;
  padding: 5px;
}

.well{
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0px;
  border: 0px;
  padding: 20px 20px 20px 20px;
  background: #ebebeb;
  transition: all .3s;
}

.sidebar{
  text-align: center;
}

.sidebar .well img{
    border-radius: 50%;
  max-width: 100px;
  clear: both;
  display: block;
  margin: 10px auto;
}
@media (min-width: 769px) and (max-width:991px){
  .sidebar-block{
    width: 45%;
    float: left;
    margin: 10px;
  }
}

.peilers{
  padding: 10px 20px 0px 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.contactform td{
  min-width: 160px;
  padding: 10px 0px;
}
.programma h3 .time{
  color: #afc410;
}

.spreker{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #E9E7E3;
  overflow: auto;
}

.spreker .portrait{
  float: left;
  margin: 10px 40px 10px 0px;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: #E9E7E3;
}

table.table.programme td{
  padding: 15px 10px;
}

table.table.programme .time{
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
  color: #222;
  font-size: 18px;
}

table.table.programme h4{
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 0px 0px;
  font-size: 18px;
}

table.table.programme p{
  margin: 5px 0px 0px 0px;
}

table.table.programme strong{
  font-weight: 600;
}

table.table.programme h4.black{
  color: #222;
}

table.table.programme .well{
  text-align: left;
  padding: 12px;
  border-radius: 4px;
  border-top-left-radius: 0px;
}

table.table.programme .well, table.table.programme .well:hover{
  text-align: left;
  padding: 12px;
  background: #ebebeb;
}

table.table.programme a.collapseLink{
  text-align: left;
  color: #222;
  background: #ebebeb;
  padding: 6px 10px 8px 10px;
  display: inline-block;
  margin-top: 5px;
  border-radius: 4px;
  text-decoration: none;
  line-height: 100%;
}

table.table.programme a.collapseLink .fa{
  color: #afc410;
  font-size: 13px;
  margin-left: 3px;
  transition: .2s;
}

table.table.programme a.collapseLink[aria-expanded="true"] .fa{
  transform: rotate(90deg);
}

table.table.programme a.collapseLink[aria-expanded="true"]{
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}


/* MISC */

.loading{
	text-align: center;
	padding: 20px 0px;
}

.loading .fa{
	color: #afc410;	
}

.well-sign-up{
	text-align: center;
	overflow: auto;
	max-width: 500px;
	margin: 50px auto 0px auto;
}

.well-sign-up h3{
	color: #222;
	text-transform: none;
}

.tooltip-inner {
    background-color: rgba(0,0,0,0.4);
}

.tooltip-arrow {
    opacity: 0.4;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0pt none;
    border-radius: 5px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.3);
    box-shadow: 0 3px 9px rgba(0,0,0,.3);
}
.modal-body {
    position: relative;
    padding: 35px;
}
.modal-header{
  background: #f2f2f2;
    border-radius: 4px 4px 0px 0px;
}
.modal-footer{
  background: #f2f2f2;
    border-radius: 0px 0px 4px 4px;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color; 
    outline-offset: -2px;
}

.sidebar .well img.partner-logo{
  border-radius: 0px;
  max-width: 200px;
  background: #fff;
  border: 1px solid #cecece;
  padding: 4px;
}

/* FOOTER */

.footer {
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 100%;
  padding: 40px 0;
  height: 300px;
  background-color: #00344a;
}

.footer-column{
  padding-bottom: 40px;
}

@media (max-width: 991px){
  .footer {
    position: relative;
    height: auto;
    overflow: auto;
  }
  body{
    margin-bottom: 0px;
  }
}

.logo-footer{
  max-width: 200px;
}

.footer h4, .footer a{
  color: #afc410;
}

.footer hr{
  border-color: rgba(0,0,0,0.25);
  border-width: 2px;
  max-width: 50%;
}

.footer-nav a{
  color: #fff;
  background: rgba(0,0,0,0.3);
  line-height: 100%;
  border-radius: 20px;
  letter-spacing: 2px;
  padding: 8px 25px;
  margin: 8px 8px 0px 0px;
  display: inline-block;
}

.footer-nav a:hover{
  color: #222;
  background: #afc410;
}

@media(max-width: 768px){
  .footer-column{
    border-top: 3px solid rgba(0,0,0,0.2);
    padding-top: 20px;
  }
}


.soc-med-footer a{
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  color: #fff;
  border-radius: 50%;
  font-size: 22px;
}

.soc-med-footer a:hover{
  background: #fff;
  color: #afc410;
}

a.twitter-link{
  background: #1DA1F2;
}
a.facebook-link{
  background: #4867AA;
}
a.linkedin-link{
  background: #0073B0;
}

hr{
  border-width: 2px;
}

.logo-infomarkt {
    max-width: 150px;
    max-height: 80px;
    margin: 0px 25px 20px 0px;
}


.well.well-yellow{
    background: #afc410;
    border: 1px solid #afc410;
}

.well.well-yellow h2, .well.well-yellow a{
    color: #fff;
}

#pCSS3406 h2{
  text-align: center;
}


#pCSS3406 .artikel{
  background-color: #ebebeb;
  padding: 20px!important;
}

.column-lead .artikel{
  width: 45%;
  float: left;
  margin-right: 20px;
  padding: 20px!important;
  margin-bottom: 0;
}

.column-lead .artikel .titel a {
    text-transform: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 22px;
    line-height: 24px;
    color: #afc410;
    transition: all .2s;
    text-align: left;
}

.column-lead .artikel .titel{
  text-align: left;
}

.column-footer{
  clear: both;
  padding: 30px;
  display: block;
}

.content-block .artikel{
  margin-bottom: 0px;
}

img.speaker-portrait {
    float: right;
    margin: 0px 25px;
    max-width: 100px;
    border-radius: 100px;
}

table.table.programme img.speaker-portrait {
    margin: 0px 5px;
    clear: both;
    max-width: 90px;
    border-radius: 100px;
}


#pCSS3421 table.contactform tr td:first-child{
  width:400px;
  padding-right: 30px;
}

#pCSS3421 table.contactform tr{
  border-bottom: 2px solid #E2E2E2;
}

#pCSS3421 table.contactform tr td{
  vertical-align: top;
}

#pCSS3421 table.contactform input.radio{
  float: left;
  margin: 5px 10px 0px 0px;
}

a.bookFeedBlock{
  display: block;
  width: 30%;
  text-align: center;
  color: #222;
  min-height: 260px;
  float: left;
  padding: 25px 15px 15px 15px;
  background: #ebebeb;
  margin: 10px;
  border-radius: 4px;
  line-height: 1.6rem;
}

a.bookFeedBlock:hover,
a.bookFeedBlock:active{
  background: #fff;
  box-shadow: 0px 3px 20px rgba(0,0,0,0.2);
}

a.bookFeedBlock img{
  margin-bottom: 15px;
}

@media (max-width: 650px){
  a.bookFeedBlock{
    width: 45%;
    min-height: 270px;
  }
  table.contactform td{
    display: block;
    padding: 0px 0px 10px 0px;
  }
}

@media (max-width: 450px){
  a.bookFeedBlock{
    width: 90%;
    text-align: left;
    min-height: 200px;
  }
  a.bookFeedBlock img{
    float: left;
    max-width: 90px;
    margin-right: 10px;
  }
  a.bookFeedBlock .book-title{
    margin-top: 20px;
    font-size: 16px;
  }
}

.book_page_lead .divider{
  display: inline-block;
  width: 300px;
  border-top: 4px solid rgba(0,0,0,0.07);
}

.sidebar .well img.book-cover{
  border-radius: 0%;
  max-width: 200px;

}

img.cover-thumb-home{
  max-height: 175px;
  margin: -40px auto 10px auto;
}

.column-lead{
  overflow: auto;
}

.cover-left{
  float: left;
  max-width: 160px;
  margin-right: 30px;
}

.well.float{
  overflow: auto;
}

.contact-block {
    padding: 15px;
    background: #edeae6;
    margin-bottom: 4px;
    border-top: 0px solid #e2e2e2;
}

#c3507_2 .col-sm-4{
padding-left: 0;
}

.well.sociaaldigitaal h2{
  font-size: 30px;
}

.well.sociaaldigitaal h4{
  padding-top: 5px;
}

.btn-green{
  background: #00939B;
  color: #fff!important;
}

.btn-green:hover{
  background: #222;
  color: #fff!important;
}

.well.cursus .btn{
  margin-left: 10px;
}

.featured-books img.cover-right{
  max-width: 120px;
  float: right;
  margin-top: 5px;
  margin: 5px 0px 15px 20px;
}
